<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

	<title>My Portfolio</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
<!-- nav bar -->	
<nav class="navbar navbar-expand-md transparent navbar-dark">
		<a href="#" class="navbar-brand">
			<h1>My Portfolio</h1>
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#instructor-nav">
			<span class="navbar-toggler-icon"></span>
			
		</button>
		<div id="instructor-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home </a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link">About me</a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link">Contact</a>
				</li>
			</ul>
		</div>
	</nav>
	<div>
		<p>
			
		</p>
	</div>
	<div class="jumbotron text-center">
		<img src="./assets/images/MG_9675.JPG" class="img-fluid rounded">
		<h1>Almost all About Me</h1>
		<hr>
		<p>I am an IT graduate and also finished my Master's in Information Management. I'm a dedicated educator and willing to share my knowledge and skills for my students.</p>
		<hr>
		<p>
			<h1>Work Experience</h1>
		</p>
		<hr>
		<p>
			Zuitt Philippines Inc.
			<ul>
				<li>Web Design Instructor</li>
			<li>2020 - Present</li>
			</ul>
		</p>
		<hr>
		<p>
			Chiang Kai Shek College
			<ul>
				<li>Design Teacher</li>
			<li>IT College Instructor</li>
			<li>SHS/JHS Teacher</li>
			<li>Technology and Mulimedia Specialist</li>
			<li>2016 - 2020</li>
		</ul>
		</p>
		<hr>
		<p>
			<ul>STI Academic Centre
			ICT College Instructor
			2010-2016</ul>
		</p>
	</div>
	<!-- <div>
		<div>
			<p>
				<h1>Work Experience</h1>
			</p>
		</div>
		<div>
			<p>
				Zuitt Philippines Inc.
				Web Design Instructor
				2020 - Present
			</p>
		</div>
	</div> -->
<!-- bootrap js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>